<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class UserRoleController extends Controller
{
    public function index()
    {
        return view('users.role.index');
    }

    public function store(Request $request)
    {
        // Logic to store a new role
    }

    public function destroy($id)
    {
        // Logic to delete a role
    }
}
